## kooha 2.3.0

=== debian/changelog ===
kooha (2.3.0-5) unstable; urgency=medium

  * Cherry-pick patch to fix build (Closes: #1096227)
  * salsa-ci: Ignore blhc and reprotest failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Feb 2025 21:30:56 -0500

kooha (2.3.0-4) unstable; urgency=medium

  * d/rules: Increase test timeout (Closes: #1086334) 
    (thanks to Aurelien Jarno)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 08 Nov 2024 11:51:57 +0100

kooha (2.3.0-3) unstable; urgency=medium

  * d/rules: Simplify by including dpkg/default.mk
  * d/rules: Increase test timeout for slow arches
  * d/p/gtk-rs-0.9.patch: extend for newer libadwaita (Closes: #1084284)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 09 Oct 2024 17:27:02 +0200

kooha (2.3.0-2) unstable; urgency=medium

  * Update for unstable upload

 -- Matthias Geiger <werdahias@debian.org>  Sun, 08 Sep 2024 20:22:43 +0200

kooha (2.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1055956)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 08 Sep 2024 20:20:43 +0200
