=== debian/control ===
Source: kooha
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 libglib2.0-dev (>= 2.66),
 libgtk-4-dev (>= 4.10),
 libadwaita-1-dev (>= 1.2),
 libgstreamer1.0-dev (>= 1.20),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libpulse-dev (>= 15.0),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.59-~~),
 librust-ctor-0.1+default-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.19-~~),
 librust-futures-util-0.3-dev,
 librust-gdk4-wayland-0.9+default-dev,
 librust-gdk4-x11-0.9+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gsettings-macro-0.2+default-dev (>= 0.2.0-~~),
 librust-gst-plugin-gif-0.13+default-dev,
 librust-gst-plugin-gtk4-0.13+default-dev,
 librust-gstreamer-0.23+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-46-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-5-dev,
 librust-num-traits-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-tracing-0.1+default-dev (>= 0.1.36-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~)
Standards-Version: 4.7.0
Homepage: https://github.com/SeaDve/Kooha
Vcs-Browser: https://salsa.debian.org/gnome-team/kooha
Vcs-Git: https://salsa.debian.org/gnome-team/kooha.git

Package: kooha
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 pipewire,
 gstreamer1.0-pipewire,
 gstreamer1.0-plugins-ugly,
 gstreamer1.0-vaapi,
 libx264-164,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
Description: Elegantly record your screen
 Kooha allows recording of the screen. It has the following features:
 - recording of microphone / computer audio / both
 - support for WebM, MP4, GIF, and Matroska formats
 - recording a specific section or monitor
 - experimental hardware-accelerated encoding
