=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kooha-$1\.tar\.gz/ \
  https://github.com/SeaDve/kooha/tags .*/v?(\d\S*)\.tar\.gz
