## kooha 2.3.1

=== debian/changelog ===
kooha (2.3.1-5) unstable; urgency=medium

  * Add Lintian override for use of rust-unsafe-libyaml
  * Generate Static-Built-Using
  * Salsa CI: Remove explicit disabling of reprotest
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 20:29:11 -0500

kooha (2.3.1-4) unstable; urgency=medium

  * Use Depends: gstreamer1.0-plugins-bad instead of gstreamer1.0-vaapi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 11:27:02 -0500

kooha (2.3.1-3) unstable; urgency=medium

  * Remove patch avoiding rustc 1.88
  * Update Build-Depends
  * Remove debian/watch and use upstream metadata instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Oct 2025 14:03:52 -0400

kooha (2.3.1-2) unstable; urgency=high

  * Update Depends: libx264-164 → x264 (Closes: #1115890)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Sep 2025 09:15:30 -0400

kooha (2.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Build-Depends (Closes: #1115794)
  * Add patch to revert changes that require rustc 1.88
  * Remove 2 patches applied in new release
  * Remove unnecessary fix-tests patch
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Sep 2025 16:57:31 -0400
