=== debian/control ===
Source: kooha
Section: misc
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 desktop-file-utils,
 libadwaita-1-dev (>= 1.2),
 libglib2.0-dev (>= 2.66),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libgstreamer1.0-dev (>= 1.20),
 libgtk-4-dev (>= 4.10),
 libpulse-dev (>= 15.0),
 librust-anyhow-1+default-dev (>= 1.0.59-~~),
 librust-futures-channel-0.3+default-dev (>= 0.3.19-~~),
 librust-futures-util-0.3-dev,
 librust-gdk4-wayland-0.10+default-dev,
 librust-gdk4-x11-0.10+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gsettings-macro-0.2+default-dev,
 librust-gst-plugin-gif-0.14+default-dev,
 librust-gst-plugin-gtk4-0.14+default-dev,
 librust-gst-plugin-gtk4-0.14+dmabuf-dev,
 librust-gst-plugin-gtk4-0.14+gtk-v4-14-dev,
 librust-gst-plugin-gtk4-0.14+wayland-dev,
 librust-gst-plugin-gtk4-0.14+x11egl-dev,
 librust-gst-plugin-gtk4-0.14+x11glx-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-46-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-6-dev,
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-serde-1+default-dev (>= 1.0.196-~~),
 librust-serde-1+derive-dev (>= 1.0.196-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.31-~~),
 librust-tracing-0.1+default-dev (>= 0.1.36-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~),
 libstd-rust-dev,
 meson (>= 0.59),
 rustc:native (>= 1.88)
Standards-Version: 4.7.2
Homepage: https://github.com/SeaDve/Kooha
Vcs-Browser: https://salsa.debian.org/gnome-team/kooha
Vcs-Git: https://salsa.debian.org/gnome-team/kooha.git

Package: kooha
Architecture: any
Multi-Arch: foreign
Depends:
 gstreamer1.0-pipewire,
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-ugly,
 pipewire,
 x264,
 xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Elegantly record your screen
 Kooha allows recording of the screen. It has the following features:
  - recording of microphone / computer audio / both
  - support for WebM, MP4, GIF, and Matroska formats
  - recording a specific section or monitor
  - experimental hardware-accelerated encoding
